.temp_legacy_layout #header {
    position: fixed;
    z-index: 2000;
}

.page_files {
    font-size: 12px;
    font-size: .75rem;
    overflow: hidden;
    min-height: 800px;   
    margin-bottom: -20px;
}

.page_files .outer {
    /*background-image: url('/resource/img/batch-background.gif');*/
    background-repeat: no-repeat;
    background-position: -500px -500px;
}

.page_files_html_wide .page_files {
    background-color: #494D4E;
}

.page_files_html_wide .page_files .outer {
    margin-right: 280px;
    background-color: #E7E7E7;
}

.page_files_html_wide .column-clear {
  clear: both;
}

.page_files_html_wide #footer .legal_footer {
    margin-right: 280px;
}

.page_files.batch_mode .outer {
  background-repeat: repeat;
}

.page_files.files_layout_trash .filter-label {
  display: none;
}

.page_files .filter-label .filter-label-inner {
  white-space: nowrap;
  overflow-x: hidden;
  text-overflow: ellipsis;
}

/* list view actions
-------------- */

.page_files .files-list-controls {
  line-height: 0px;
  position: relative;
}

.page_files .files-list-controls-inner {
  height: 42px;
  z-index: 1000;
  position: relative;
}

.page_files .files-list-controls-inner > div {
  height: 40px;
  background: #ddd;
  border-bottom: 1px #bbb solid;
  border-top: 1px #eaeaea solid;
  z-index: 500;
  display: block;
}

.page_files .files-list-controls a.checkbox {  
  margin-right: 10px;
  margin-top: 5px;
  margin-left: 12px;
  display: inline-block;
}

.page_files .files-list-controls.one-selected a.checkbox,
.page_files .files-list-controls.some-selected a.checkbox {
  background-position: -30px -630px;
}

.page_files .files-list-controls.all-selected a.checkbox {
  background-position: -30px -960px;
}


/*.page_files .files-list-controls a.checkbox,
.page_files .files-list-controls.one-selected a,
.page_files .files-list-controls.some-selected a,
.page_files .files-list-controls.all-selected a {
  visibility: visible;
}

.page_files .files-list-controls.all-selected a.share,
.page_files .files-list-controls.some-selected a.share {
  visibility: hidden;
}*/

.files-list-controls .context-menu-toggle-small {
  top: -21px;
}

.files-list-controls .context-menu {
  top: 32px;
  left: 63px;
}

.files-list-controls.actions-menu-enabled .context-menu a:hover i {
  opacity: 1;
}

.page_files .files-list-controls.actions-menu-enabled .context-menu a {
  opacity: 1;
  filter:alpha(opacity=100);
}




/* trash link button
-------------- */
.files-trash-link {
  float: right;
  margin-right: 6px;
  opacity: 1;
  position: relative;
  top: -5px;
}

.files-trash-link ul {
  position: relative;
  top: 9px;
  border: 1px solid #bdbdbd;
  border-radius: 2px;
  box-shadow:
    1px 1px 2px rgba(255,255,255,.5),
    -1px -1px 2px rgba(255,255,255,.5);
}
.files-trash-link li {
  float: left;
  width: 45px;
}
.files-trash-link li a {
  display: block;
  height: 37px;
  width: 45px;
  margin: 0 auto;
  cursor: pointer;
  outline: 0; 
}  
.files-trash-link li a em { 
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
  top: 4px;
  margin: 0 auto;
}
.files-trash-link li.trash em { background-position: 0 -1170px; }



/* back button
-------------- */
.folder-back {
  position: absolute;
  top: 0;
  left: 0;
  height: 46px;
  width: 55px;
  background: transparent url('/resource/img/bg-div-back-button.png') no-repeat 100% 0;
}
.folder-back em { 
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999em;
  position: relative;
  top: 9px;
  margin: 0 auto;
  background-position: 0 -1230px;
}

/* foldername
----------- */
div.filter-label {
  height: 48px;
  position: relative;
  padding-left: 50px;
  border-bottom: 1px solid #D5D5D5;
  padding-right: 20px;
  z-index: 1000;
}
.foldername {
  color: #424242;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  top: 0px;
  padding-left: 10px;
  width: 100%;
}

.foldername h1 {
  font-size: 18px;
  color: #424242;
  font-weight: 300;
  padding: 0 0 0 15px;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 37px;
  line-height: 2.8em;
  text-shadow: 1px 1px 1px rgba(255,255,255,.5);
}
.foldername h1 span {
  display: inline-block;
  visibility: hidden;
  position: relative;
  top: 10px;
  margin-left: 5px;
  width: 30px;
  height: 30px;
  background-position: 30px -870px;
} 

.foldername.disabled h1:hover span {
  visibility: hidden;   
} 

.foldername.disabled {
  padding-left: 0px; 
  margin-left: -40px;
}                               

.foldername h1:hover span {
  visibility: visible;
}

.foldername .hidden {
  display: none;
}

.foldername .foldername-edit {
  width: 100%;
  margin-top: 9px;
  margin-left: 5px;
  background: #fff;
}

.foldername .foldername-edit div {
  display: block;
  background: transparent;
  width: 100%;
  padding: 0;
}

.foldername .foldername-edit input {
  position: relative;
  margin: 0;
  padding: 0 0 0 10px;
  border: none;
  -webkit-appearance: none; 
  font-size: 16px;
  width: 100%;
  background: transparent;
  height: 30px;
}

.foldername .foldername-edit input:focus {
  outline: none; 
}

.foldername .foldername-edit .cancel_edit_filename {
  float: right;
  margin-right: 5px;
}

.foldername .edit_filename {
  position: absolute;
  top: 11px;
  left: 11px;
}

/* search label 
--------------- */
.search-label {
  background: #DFDFDF;
  color: #333;
  padding: 0 12px 0;
  font-size: 24px;
  font-size: 1.5rem;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #D5D5D5;
}
.search-label .icon-btn {
  float: left;
  margin-right: 5px;
  margin-top: 10px;
  border-right: 1px silver solid;
  margin-right: 12px;
  padding-right: 13px;
}
.search-label b,
.search-label em {
  position: relative;
  line-height: .6;
  display: inline;
  font-size: 24px;
  font-size: 1.5rem;
  float: left;
  top: 18px;
  margin-left: 4px;
}
.search-label em {
  color: #777;
  margin-right: 6px;
}


.page_files .files-filter-inner {
  text-align: center;
  padding: 0 0 10px 0;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
}

.files_layout_trash .page_files .files-filter-inner,
.files_layout_list .page_files .files-filter-inner {
  padding: 8px 0;
}

.page_files.files_layout_trash div.files-empty-wrapper {
  display: none;
}

.page_files .outer {
  position: relative;
  display: block;
}

.page_files .inner {
    margin: 0 auto;
    padding-top: 20px;
    width: 95%;
}

.files_layout_trash .page_files .inner,
.files_layout_list .page_files .inner {
  width: 100%;
  padding-top: 0;
}

.htmlscroll {
    overflow-y: scroll;
    overflow-x: hidden;
}

/*
 * EMPTY INDICATOR
 */
.files-empty  {
  text-align: center;
  font-size: 1.5rem;
}

.files-empty h1 {
  color: #929090;
  font-size: 1.3rem;
  font-size: 20px;
  padding: 1em 0;
  text-shadow: 1px 1px 1px #fff;
  font-family: 'adobe-clean', Helvetica, Arial, sans-serif; 
  font-weight: 300;
  line-height: 1.2;
}
.files-empty ul {
  width: 565px;
  margin: 0 auto;
}
.files-empty.no-drag ul {
  width: 270px;
}

.files-empty li {
  float: left;
  list-style: none;   
}                     

.files-empty li p {
  padding-left: 10px;
  padding-right: 10px;
}

.files-empty li a,
.files-empty li.drag {
  height: 43px;
  width: 257px;
  padding-top: 120px;
  display: block;
  text-decoration: none;
  color: #929090;
  font-family: 'adobe-clean', Helvetica, Arial, sans-serif; 
  font-weight: 300;
  position: relative;
  background: transparent url('/resource/img/sprite-files-empty-dragdrop.png') no-repeat 0 0;
}

.files-empty li.drag em{
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 auto 8px;
  
  background-image: url('/resource/img/sprite_30x30.png');
  background-position: 0 -660px;
  background-repeat: no-repeat;
}

.files-empty li.download a {
  padding-top: 97px;
  height: 66px;
}

.files-empty li.drag p {
  position: relative;
  top: -80px;
}

.files-empty li.download p {
  position: relative;
  top: -63px;
}

.files-empty li a em {
  display: block;
  color: #5d98d5;
}

.files-empty li.or {
  width: 45px;
  padding-top: 70px;
  text-align: center;
  color: #929090;
  font-family: 'adobe-clean', Helvetica, Arial, sans-serif; 
}

@media screen and (max-width: 990px)  { 

    .files-empty h1 {
      font-size: .9em;
      padding: 1em 1em 1.2em;
    }
    .files-empty ul {
      width: 256px;
      margin: 0 auto;
    }
    .files-empty ul li {
      float: none;
      text-align: center;
      margin-bottom: 0;
    }
    .files-empty ul li.or {
      padding: 20px 0;
      width: auto;
    }
}

/*
 * SIDEBAR STYLES
 */    
 
.page_files .page_files_sidebar {
  display: none;
}       

.page_files_html_wide .page_files {
  margin-bottom: -60px;
}

.page_files_html_wide .page_files .page_files_sidebar {
  display: block;
  position: relative;
  float: right;
  height: auto;
  background: #494D4E;
  width: 280px;
  min-height: 1200px;
  z-index: 999;
}

.page_files .page_files_sidebar a {
  text-decoration: none; 
  font-size: 13px;
  font-size: 0.8125rem;
} 

.page_files .page_files_sidebar a:hover {  
  text-decoration: underline;  
}

.page_files .page_files_sidebar .app-icon {
  display: inline;
  margin-right: 5px;
}

.page_files .page_files_sidebar .app-icon img {
  width: 20px;
  height: 19px;
  opacity: 0;
  -moz-opacity: 0;

  box-shadow: 0 1px 2px #222;
  -webkit-box-shadow: 0 1px 2px #222;
  -moz-box-shadow: 0 1px 2px #222;

  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;

}

.page_files .page_files_sidebar .app-icon img.app-icon-loaded {
  opacity: 1;
  -moz-opacity: 1;
}

.page_files .page_files_sidebar .section {
  margin: 15px;
}

.page_files .page_files_sidebar .section h2, 
.page_files .page_files_sidebar .section h3 {
  font-size: 16px; 
  font-size: 1rem;
  color: #fff;
  margin-bottom: .05em; 
  font-weight: 400;
}
 
.page_files .page_files_sidebar .section h3 {
  color: #999;
  margin: 6px 0px 3px 0px;
}


.page_files .page_files_sidebar hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: 1px solid #5a5d5e;
  border-top: 1px solid #404343;
}

/* 
 *  SIDEBAR WEBSITES
 */
.sidebar_websites h2 .websites_count {
  color: #999999;
  margin-left: 10px;
}

.sidebar_websites h2 .website_link {
  float: right;
  margin-top: 5px;
}

.sidebar_websites .websites_item {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sidebar_websites .websites_actions {
  margin-top: 20px;
}

.sidebar_websites .websites_item i {
  color: #FFFFFF;
  margin-left: 10px;
}

.sidebar_websites .article {
  color: #999999;
  margin-top: 10px;
}

.sidebar_websites .website_section {
  margin-bottom: 10px;     
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 400;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2){
  .page_files .outer {
    background-image: url('/resource/img/batch-background-2x.gif');
    background-size: 40px;
  }
  .files-empty li a,
  .files-empty li.drag {
    background-image: url('/resource/img/sprite-files-empty-dragdrop-2x.png');
    background-size: 257px;
  }

  .files-empty li.drag em{
    background-image: url('/resource/img/sprite_30x30_2x.png');
    background-size: 60px;
  }

}